From c2f8583239459f63ce1d961f31c9de6240338e22 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 11 2024 13:25:26 +0000
Subject: [PATCH 111/220] Fix cosmic-settings


---

diff --git a/rpms/cosmic-settings/cosmic-settings.spec b/rpms/cosmic-settings/cosmic-settings.spec
index 5ac8f61..52555f4 100644
--- a/rpms/cosmic-settings/cosmic-settings.spec
+++ b/rpms/cosmic-settings/cosmic-settings.spec
@@ -120,6 +120,7 @@ just rootdir=%{buildroot} install
 %{_datadir}/applications/com.system76.CosmicSettings.Users.desktop
 %{_datadir}/applications/com.system76.CosmicSettings.Wallpaper.desktop
 %{_datadir}/applications/com.system76.CosmicSettings.Workspaces.desktop
+%{_datadir}/polkit-1/rules.d/cosmic-settings.rules
 
 %changelog
 %autochangelog

